## phpix 2.0.2-6

=== debian/changelog ===
phpix (2.0.2-6) unstable; urgency=critical

  * Added 'escapeshellcmd' stuff to fix remote command execution
    vulnerability. (Closes: #229794)

 -- Yven Johannes Leist <leist@beldesign.de>  Mon, 23 Feb 2004 01:21:14 +0100

phpix (2.0.2-5) unstable; urgency=low

  * Fixed dependencies so that apache2 can be used as webserver too. 
  (Closes: #205636)

 -- Yven Johannes Leist <leist@beldesign.de>  Mon, 25 Aug 2003 19:53:24 +0200

phpix (2.0.2-4) unstable; urgency=low

  * A stupid bug in the phpix-create-new-instance script was fixed.

 -- Yven Johannes Leist <leist@beldesign.de>  Tue, 29 Apr 2003 22:21:04 +0200

phpix (2.0.2-3) unstable; urgency=low

  * Added script 'phpix-create-new-instance' which can be used to symlink
    or copy an existing installation.

 -- Yven Johannes Leist <leist@beldesign.de>  Mon, 28 Apr 2003 13:16:10 +0200

phpix (2.0.2-2) unstable; urgency=low

  * Fixed build-depends (closes: #173637).

 -- Yven Johannes Leist <leist@beldesign.de>  Fri, 20 Dec 2002 16:18:57 +0100

phpix (2.0.2-1) unstable; urgency=low

  * Heavily patched upstream version, adding the ability to rotate
    pictures and a better looking default configuration (closes: #168364).

 -- Yven Johannes Leist <leist@beldesign.de>  Sat, 12 Oct 2002 16:17:15 +0200
