=== debian/rules ===
#!/usr/bin/make -f
# rule for phpix

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

build:  build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.

	docbook-to-man debian/phpix.sgml > phpix.1
	docbook-to-man debian/phpix-create-new-instance.sgml > phpix-create-new-instance.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f phpix.1
	rm -f phpix-create-new-instance.1

	# Add here commands to clean up after the build process.

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	cp config.inc `pwd`/debian/phpix/etc/phpix/config.inc
	cp index.phtml `pwd`/debian/phpix/var/www/phpix/index.php 
	cp functions.inc `pwd`/debian/phpix/var/www/phpix/functions.inc 
	cp blank.png `pwd`/debian/phpix/var/www/phpix/blank.png
	cp -a albums `pwd`/debian/phpix/var/www/phpix/albums 
	install phpix-create-new-instance `pwd`/debian/phpix/usr/bin/
	
	# cp thumbs.pl `pwd`/debian/phpix/var/www/phpix/thumbs.pl
	# chmod a+x `pwd`/debian/phpix/var/www/phpix/thumbs.pl

	chown root.www-data `pwd`/debian/phpix/var/www/phpix/generated/ 
	chmod g+w  `pwd`/debian/phpix/var/www/phpix/generated/ 
	find `pwd`/debian/phpix/var/www/phpix/ -name "CVS" |xargs -i rm -r "{}"
	
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
	dh_installman phpix.1 phpix-create-new-instance.1
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
#	dh_strip
	dh_compress
#	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
