## phpix 2.0.2-6ubuntu2

=== debian/changelog ===
phpix (2.0.2-6ubuntu2) gutsy; urgency=low

  * Change Depends from apache* to apache2. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 30 Jun 2007 21:45:33 +0200

phpix (2.0.2-6ubuntu1) gutsy; urgency=low

  * Depends on php5 and php5-gd (LP: 96330)
  * Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 27 Apr 2007 13:29:54 +0200
