## phpix 2.0.2-7

=== debian/changelog ===
phpix (2.0.2-7) unstable; urgency=low
	
  * Fixed register_globals=off incompatibility.(closes: #278108)
  * Fixed apache2 dependency. (closes: #438903) 
  * Changed php dependency from v4 to v5. (closes: #418312) 

 -- Yven Johannes Leist <leist@beldesign.de>  Mon, 27 Oct 2007 15:31:14 +0100
	
