=== debian/control ===
Source: phpix
Section: web
Priority: optional
Maintainer: Yven Johannes Leist <leist@beldesign.de>
Uploaders: Felix Berger <felixberger@beldesign.de>
Build-Depends-Indep: docbook-to-man, debhelper (>> 3.0.0)
Standards-Version: 3.5.9

Package: phpix
Architecture: all
Depends: apache | apache-ssl | apache-perl | apache2, php5, imagemagick | php5-gd 
Description: A PHP-based web photo album
 PHPix is a web-based photo album viewer written in PHP. It features
 automatic generation of thumbnails, rotating of pictures and
 different resolution files for viewing on the fly.
