=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 	# Add here commands to install the package into debian/tmp.
 	cp config.inc `pwd`/debian/phpix/etc/phpix/config.inc
-	cp index.phtml `pwd`/debian/phpix/var/www/phpix/index.php 
+	cp index.php `pwd`/debian/phpix/var/www/phpix/index.php 
 	cp functions.inc `pwd`/debian/phpix/var/www/phpix/functions.inc 
 	cp blank.png `pwd`/debian/phpix/var/www/phpix/blank.png
 	cp -a albums `pwd`/debian/phpix/var/www/phpix/albums 
@@ -46,7 +46,7 @@
 	# cp thumbs.pl `pwd`/debian/phpix/var/www/phpix/thumbs.pl
 	# chmod a+x `pwd`/debian/phpix/var/www/phpix/thumbs.pl
 
-	chown root.www-data `pwd`/debian/phpix/var/www/phpix/generated/ 
+	chown root:www-data `pwd`/debian/phpix/var/www/phpix/generated/ 
 	chmod g+w  `pwd`/debian/phpix/var/www/phpix/generated/ 
 	find `pwd`/debian/phpix/var/www/phpix/ -name "CVS" |xargs -i rm -r "{}"
